 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 964px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-1 .u-list-1 {
  width: 861px;
  margin: 64px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 48px) calc(33.3333% - 48px) calc(33.3333% - 48px);
  min-height: 192px;
  grid-gap: 72px 72px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: none;
  margin: 18px 10px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 18px 10px 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-transform: none;
  margin: 18px 10px 0;
}

.u-section-1 .u-form-1 {
  height: 520px;
  margin-top: 40px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-label-1 {
  width: 165px;
  font-weight: 700;
}

.u-section-1 .u-input-1 {
  height: 48px;
}

.u-section-1 .u-label-2 {
  width: 165px;
  font-weight: 700;
}

.u-section-1 .u-input-2 {
  letter-spacing: -10px;
}

.u-section-1 .u-label-3 {
  width: 165px;
  font-weight: 700;
}

.u-section-1 .u-input-3 {
  height: 48px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -85px auto 0 12px;
}

.u-section-1 .u-custom-html-1 {
  min-height: 74px;
  height: auto;
  margin: 10px 741px 12px -15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-input-1 {
    letter-spacing: normal;
  }

  .u-section-1 .u-input-3 {
    letter-spacing: normal;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 40px;
    margin-right: 538px;
    margin-bottom: 39px;
    margin-left: -12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 4.66667px) calc(33.3333% - 4.66667px) calc(33.3333% - 4.66667px);
    min-height: 228px;
    grid-gap: 7px 7px;
    grid-auto-columns: calc(33.3333% - 4.66667px);
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 532px;
    margin-top: 34px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -76px;
    margin-left: 12px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 43px;
    margin-top: 7px;
    margin-right: 475px;
    margin-left: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 193px;
    grid-gap: 14px 14px;
    grid-auto-columns: calc(33.3333% - 9.33333px);
    grid-template-columns: repeat(2, calc(50% - 3.5000025px));
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-form-1 {
    height: 520px;
    margin-top: 43px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -83px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 42px;
    margin-top: 15px;
    margin-right: 407px;
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 35px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 512px;
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-form-1 {
    height: 579px;
    margin-top: 73px;
  }

  .u-section-1 .u-label-1 {
    width: 101px;
  }

  .u-section-1 .u-input-1 {
    height: 59px;
    letter-spacing: 4px;
  }

  .u-section-1 .u-label-2 {
    width: 101px;
  }

  .u-section-1 .u-input-2 {
    letter-spacing: 4px;
  }

  .u-section-1 .u-label-3 {
    width: 101px;
  }

  .u-section-1 .u-input-3 {
    height: 59px;
    letter-spacing: 4px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -89px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 12px;
    margin-right: 207px;
  }
}